--- 
conf:
  niveauxstandard:
    levels:
      - min: 101
        message: compétence annulée
      - min: 75
        message: très bonne maîtrise
        color: "#1ab407" 
      - min: 50
        message: maîtrise satisfaisante
        color: "#2aea62" 
      - min: 25
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maitise insuffisante 
        color: "#ff262c" 

topics:
  - id: Inv-1
    name: Apprendre ses leçons et faire ses devoirs à la maison, s'investir
    questions:
      - "Inv-1:*"
    conf: niveauxstandard
    format: |
      %{name} : %{code}
      — Questions concernées : %{nums:c}
  - id: Inv-2
    name: Avoir et utiliser correctement son matériel
    questions:
      - "Inv-2:*"
    conf: niveauxstandard
    format: |
      %{name} : %{code}
      — Questions concernées : %{nums:c}
  - id: De-4
    name: Interpréter des résultats et en tirer des conclusions et les communiquer en argumentant
    questions:
      - "De-4:*"
    conf: niveauxstandard
  - id: Lan-4
    name: Passe d'une forme de langage scientifique à l'autre
    message : c'est bien
    questions:
      - "Lan-4:*"
    conf: niveauxstandard
    format: |
      %{name} : %{code} %{message}
      — Questions concernées : %{nums:c}
  - id: Co-1
    name: Concevoir et réaliser un dispositif de mesure ou d'observation
    questions:
      - "Co-1:*"
    conf: niveauxstandard
  - id: Sit-1
    name: Expliquer par l'histoire des sciences et des techniques, comment les sciences évoluent et influence notre société
    questions:
      - "Sit-1:*"
    conf: niveauxstandard
